Статья FAQ, которую Вы желаете посетить, еще не переведена на русский язык. Пожалуйста, ознакомьтесь с англоязычной версией статьи. Мы опубликуем перевод статьи в скором времени. Благодарим Вас за понимание

Error message when starting the game.

ВОПРОС:

When I am trying to start the game on my Xbox 360 console I am receiving an error message ''This game has been updated to an incompatible version". How can I resolve this problem?

ОТВЕТ:


We are aware of the problem, and we are already working on the solution. In the meantime, in order to start the game you will have to delete the update that is causing the problem. To do so, you will need to follow the steps below:

On your Xbox 360 system:

  1. Go to Settings
  2. Go to Storage
  3. Select any of the devices (the HDD, for example) and press Y
  4. Select “Clear System Cache”.
  5. Please note that this will delete ALL updates, not only the update for Rabbids.
  6. After this you can launch the game again, and can do it even with an internet connection, but for the moment, please make sure to select “no” when asked to install the update (you will be disconnected from Xbox Live, but will still be able to play the game).

Until further notice, you will need to deny the update every time in order to access the game. 
 


Для платформ

БЫЛА ЛИ СТАТЬЯ ВАМ ПОЛЕЗНОЙ?

Благодарим Вас за отзыв. Благодарим Вас за отзыв. Нам очень жаль, что предоставленные рекомендации не помогли разрешить возникшее затруднение.
Пожалуйста, создайте обращение и уточните чем мы можем Вам помочь

ДОПОЛНИТЕЛЬНЫЕ СТАТЬИ FAQ

По Вашему запросу статей FAQ не найдено для Вашего региона. Однако, мы нашли похожие статьи в другом регионе.